RubyGems Navigation menu

webbed 0.1.0

Consistent library of manipulating HTTP messages.

Gemfile
          gem 'webbed', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install webbed -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Alexander Kern

Owners:

Total downloads 3,427

For this version 1,184

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 21, 2011 (21.5 KB)
  2. 0.1.1 - July 27, 2010 (8 KB)
  3. 0.1.0 - July 27, 2010 (7.5 KB)

Runtime Dependencies:

Development Dependencies: